/*==============================================
    Site Footer One
===============================================*/

.site-footer-one {
    position: relative;
    display: block;
    background-color: #f5f5f7;
    padding: 100px 0px 0px;
    overflow: hidden;
    z-index: 1;
	border-top:1px solid #e0e0e5;
}

.site-footer-one .shape1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.site-footer-one .shape2 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.site-footer-one__top {
    position: relative;
    display: block;
    padding-bottom: 50px;
}

.site-footer-one__top-inner {
    position: relative;
    display: block;
}

.footer-widget-one__about {
    position: relative;
    display: block;
    max-width: 350px;
    width: 100%;
    margin-top: -2px;
}

.footer-widget-one__about-logo {
    position: relative;
    display: block;
    margin-bottom: 40px;
}

.footer-widget-one__about-logo a {
    position: relative;
    display: inline-block;
}

.footer-widget-one__about-logo a img {
    width: 100%;
}

.footer-widget-one__about-text {
    color: #000000b8;
    font-size: 15px;
}

.footer-widget-one__social {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 26px;
}

.footer-widget-one__social a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    /*border: 1px solid #000000b8;*/
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.footer-widget-one__social a:hover {
    color: var(--suntop-white);
    border-color: var(--suntop-base);
    transition-delay: 0.2s;
}

.footer-widget-one__social a::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: var(--suntop-base);
    transform: scale(0.7);
    opacity: 0;
    transition: all 300ms linear;
    transition-delay: 0.03s;
    content: "";
    z-index: -1;
}

.footer-widget-one__social a:hover::before {
    transform: scale(1);
    opacity: 1;
}

.footer-widget-one__social a+a {
    margin-left: 15px;
}

.footer-widget-one__social a i::before {
    position: relative;
    display: inline-block;
    color: rgba(var(--suntop-white-rgb), 0.8);
    font-size: 15px;
    line-height: 15px;
}

.footer-widget-one__single {
    position: relative;
    display: block;
}

.footer-widget-one__title {
    color: #000000;
    /*background-image: linear-gradient(45deg, #1287B5, #57C785 50%, #EDDD53 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    text-transform: capitalize;
    margin-top: -8px;
    padding-bottom: 27px;
}

.footer-widget-one__links {
    position: relative;
    display: block;
}

.footer-widget-one__links-list {
    position: relative;
    display: block;
    /*column-count: 2;
    column-gap: 0px;*/
}

.footer-widget-one__links-list li {
    position: relative;
    display: block;
}

.footer-widget-one__links-list li+li {
    margin-top: 8px;
}

.footer-widget-one__links-list li a {
    color: #000000b8;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    text-transform: capitalize;
}

.footer-widget-one__links-list li a:hover {
    color: #000000b8;
	/*text-decoration:underline;*/
}

.footer-widget-one__links.service {
    position: relative;
    display: block;
}

.footer-widget-one__contact {
    position: relative;
    display: block;
}

.footer-widget-one__contact-text1 {
    position: relative;
    display: block;
    margin-top: 2px;
}

.footer-widget-one__contact-text1 h4 {
    color: #000000b8;
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.footer-widget-one__contact-text1 p {
    color: #000000b8;
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
}

.footer-widget-one__contact-text2 {
    position: relative;
    display: block;
    margin-top: 0px;
}

.footer-widget-one__contact-text2 h2 {
    color: #000000b8;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.footer-widget-one__contact-text2 p {
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
}

.footer-widget-one__contact-text2 p+p {
    margin-top: 3px;
}

.footer-widget-one__contact-text2 p a {
    color: #000000b8;
}

.footer-widget-one__contact-text2 p a:hover {
    color: #000000b8;
}

.site-footer-one__bottom {
    position: relative;
    display: block;
	border-top: 1px solid #ddddddb8;
}

.site-footer-one__bottom-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;    
    padding: 23px 0px 22px;
}

.site-footer-one__bottom-copyright {
    position: relative;
    display: block;
}

.site-footer-one__bottom-copyright-text {
    color: #000000b8;
    font-size: 15px;
    line-height: 26px;
}

.site-footer-one__bottom-copyright-text a {
    color: #000000b8;
}

.site-footer-one__bottom-copyright-text a:hover {
    color: #000000b8;
}


.site-footer-one__bottom-menu {
    position: relative;
    display: flex;
    align-items: center;
}

.site-footer-one__bottom-menu a {
    color: #000000b8;
    font-size: 15px;
    line-height: 26px;
}

.site-footer-one__bottom-menu a+a {
    margin-left: 35px;
}

.site-footer-one__bottom-menu a:hover {
    color: #000000b8;
}
.footer-image {
    width: 85%;
    padding-top: 25px;
    mix-blend-mode: darken;
}

/*==============================================
    End
===============================================*/